<template>
  <div class="project-cost-ledger-container">
    <div class="project-cost-ledger-inner">

    </div>
  </div>
</template>
<script>
export default {
  name: "projectCostLedger",
  data() {
    return {

    };
  },
  //可访问data属性
  created() {

  },
  //计算集
  computed: {

  },
  //方法集
  methods: {

  },
}
</script>
<style lang="scss" scoped>
.project-cost-ledger-container {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding: 16px 24px;

  .project-cost-ledger-inner {
    width: 100%;
    height: 100%;
  }
}
</style>
